Package Gnumed :: Package timelinelib :: Package text :: Package transformers :: Module plaintexttohtml :: Class PlainTextToHtml |
[frames] | no frames]

# Class PlainTextToHtml

source code

                                   object --+
                                            |
    defaulttransformer.DefaultTextTransformer --+
                                                |
                                               PlainTextToHtml

Instance Methods
transform(self, text) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### transform(self, text) | source code
Overrides: defaulttransformer.DefaultTextTransformer.transform